#section-1 {
  background: url("../../assets/images/bg.jpg") no-repeat center center;
  background-size: cover;

  &:before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, .8);
  }

  .hero {
    height: 100%;
    width: 100%;

    h1 {
      background: linear-gradient(181deg, #f90, #000000);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }
  }
}
